Fleet OrchestratorAPI ReferenceDriversGet driverRetrieve a single driver by numeric id.GET/drivers/single/{id}ProductionStagingTry itPath ParametersParameterTypeDescriptionidstring-Example Response{ "firstName": "John", "lastName": "Doe", "image": "image", "displayName": "John D", "email": "john@example.com", "phone": "+15551234567", "address": { "name": "123 Main St", "lat": 32.0853, "lng": 34.7818, "description": "" }, "maxFirstTripDistance": 12, "currentVehicleId": 10, "availableVehicles": [ { "id": 10, "name": "Van 1" }, { "id": 11, "name": "Van 2" } ], "allowedAreasIds": [ 5 ], "attributesIds": [ 7 ], "servicesIds": [ 3 ], "suppliersIds": [ 9 ], "locationsIds": [ 4 ], "externalId": "DRV-123", "status": "offline", "suspension": { "isActive": false, "reason": "" }, "tags": [ "shift:morning" ], "allowSharedRides": true, "excludedProfilesIds": [ 2 ], "enableInBetweenRides": true }PreviousGet available vehiclesNextSet driver data